#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "podofo::podofo_shared" for configuration ""
set_property(TARGET podofo::podofo_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(podofo::podofo_shared PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libpodofo.so.1.0.2"
  IMPORTED_SONAME_NOCONFIG "libpodofo.so.3"
  )

list(APPEND _cmake_import_check_targets podofo::podofo_shared )
list(APPEND _cmake_import_check_files_for_podofo::podofo_shared "${_IMPORT_PREFIX}/lib/libpodofo.so.1.0.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
